
#homemidcol{
	float:left;
	padding:15px 0 25px 25px;
	
	/*width:900px;*/
	
	
}

#homemidcol p{
	font-size:1.4em;
}

#homemidcol h1{
	font-size:2em;
}


a.langbutton
{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #424242;
    border-radius: 5px 5px 5px 5px;
    color: #b90202 !important;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 10px 10px 0;
    padding: 6px 10px;
    width: 95px;
    height: 55px;
    text-decoration: none !important;	
}

a.langbutton:hover
{
	border: 1px solid #CCCCCC;
    /*box-shadow: 1px 1px 5px #999999;*/
}

.notforeign
{
	font-size: 0.7em;
	/*color: #DE7300*/;
	color: #333333;
	display: block;
	margin-top: 5px;
}

.red-text{
	color:#b90202;
}
.orange-text{
	color:#de7300;
}
.red-shading{
	background:#fbe1e1;
}
.orange-shading{
	background:#fef0d9;
}

.langrotate
{
	font-size: 1em;
	list-style:none;
	background-color: #fff;
	padding: 2px 5px 3px 5px;
	height: 18px;
	width: 80px;
	/*border: 5px solid #ffe09d;*/
	border: 5px solid #FcC66e;
    border-radius: 5px 5px 5px 5px;
}

.langrotate a
{
	color: #000 !important;
	text-decoration: none !important;
	text-align: center;
}

#languagesflags
{
	margin-right: 10px !important;
	margin-left: -10px !important;
	text-align: center;
}

#languagesflags_home
{
	margin-right: 10px !important;
	margin-left: -10px !important;
}

#twoflags
{
	float: right;
	margin-right: 20px !important;
	margin-left: 0px !important;
	margin-top: 22px !important;
}

/* New styles for responsive */

#homemidcol {
	padding: 0;
}

#homemidcol h1 {
	padding-left: 0.7em;
}

#homemidcol p {
	padding-left: 1em;
	padding-right: 1em;
	font-size: 1em;
}

a.langbutton
{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #424242;
    border-radius: 5px 5px 5px 5px;
    color: #b90202 !important;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 6px 10px;
    min-width: 165px;
    height: 55px;
    text-decoration: none !important;
    margin-left: 1em;
    margin-right: 0;	
}
/*----- KAREN -----*/
@font-face {
    font-family: "knu";
     src: url("/assets/fonts/knu.eot");     /* Download font from this server */;
}

@font-face {
    font-family: "knu";
     src: local(knu),     /* Use local font if available */
     url("/assets/fonts/knu.ttf") format("truetype");    /* Download from this server if not local */;
}

.knu {
    font-family: "knu";
/*     font-weight: normal; */
/*     font-style: normal;  */;
}

/*-----     url("http://www.kwekalu.net/unicodefonts/knu.eot") ----- Original source of EOT file for IE */
/*-----     url("http://www.kwekalu.net/unicodefonts/knu.ttf") ----- Original source of TTF file for CSS3 browsers */
/*----- END KAREN -----*/

@media (min-width: 320px) and (max-width:479px) {
		a.langbutton {
			margin-right: 20px !important;
			margin-left: 20px !important;
			text-align: center;
			width: 90% !important;
		}
}

@media (min-width: 480px) and (max-width: 639px) {
		a.langbutton {
			min-width: 95px !important;
		}
}

@media (min-width: 768px) and (max-width: 1023px) {
		a.langbutton {
			min-width: 120px;
		}

}
